Results 1 to 3 of 3

Thread: metasploit -msfupdate error - svn : PROFIND request error

Hybrid View

  1. #1
    Just burned his ISO
    Join Date
    Jan 2009
    Posts
    10

    Default metasploit -msfupdate error - svn : PROFIND request error

    Hi..

    i'm sorry if my posting look like a very basic newbie question.

    I install bt3 (dual boot with winxp )

    everything work smooth but not msfupdate...

    my error:

    svn: PROFIND request failed on '/svn/framework3/trunk'
    svn: PROFIND of '/svn/framework3/trunk': could not connect to server (hxxp://metasploit.com)

    i have direct internet connection (not using proxy)

    my english are not so good... i already googling around and reading metasploit blog. maybe i missed some text out there..

    so please help me... thanks

  2. #2
    Senior Member
    Join Date
    Apr 2008
    Posts
    2,008

    Default

    This thread will answer all of your questions regarding this error.
    -Monkeys are like nature's humans.

  3. #3
    Just burned his ISO
    Join Date
    Jan 2009
    Posts
    10

    Default

    thanks..

    i'm reading it right now..

    thanks again....thanks

    and it's work..

    just :

    cd /pentest/exploit/framework3/
    svn switch h**p://metasploit.org/svn/framework3/trunk/
    svn update

    thanks... i really mean it...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •